function FileData_Pairs(x)
{
x.t("modes","compound");
x.t("coding","scheme");
x.t("coding","schemes");
x.t("mids","dcss");
x.t("mids","(str)");
x.t("parameter","description");
x.t("parameter","empty");
x.t("possible","combinations");
x.t("available","access");
x.t("cbm","range");
x.t("cbm","ids");
x.t("cbm","iden");
x.t("cbm","data");
x.t("combinations","cbm");
x.t("combinations","may");
x.t("elementary","file");
x.t("description","mode");
x.t("refer","command");
x.t("last","gsm");
x.t("download","less");
x.t("mode","mids");
x.t("mode","cbm");
x.t("mode","accept");
x.t("mode","six");
x.t("mode","read");
x.t("mode","(num)");
x.t("0,1,5,320-478,922,2000-3000","certain");
x.t("response","(s)");
x.t("pin","asc0");
x.t("cscb=","mode");
x.t("cscb=","response");
x.t("default","empty");
x.t("default","value");
x.t("indication","short");
x.t("indication","test");
x.t("indication","13.14");
x.t("07.05","parameter");
x.t("certain","configurations");
x.t("access","sim's");
x.t("command","cscb=");
x.t("command","selects");
x.t("command","cscb");
x.t("command","crsm");
x.t("command","returns");
x.t("mux1","mux2");
x.t("configurations","e.g");
x.t("short","message");
x.t("list","supported");
x.t("mux2","mux3");
x.t("file","ef-cbmid");
x.t("file","data");
x.t("dcss","mids");
x.t("dcss","response");
x.t("dcss","write");
x.t("dcss","(str)");
x.t("dcss","replaces");
x.t("dcss","given");
x.t("dcss","forbid");
x.t("mux3","charge");
x.t("selects","types");
x.t("test","command");
x.t("specified","mode");
x.t("range","ids");
x.t("0-3,5","using");
x.t("compound","value");
x.t("write","command");
x.t("gsm","07.05");
x.t("empty","string");
x.t("string","means");
x.t("string","different");
x.t("string","leads");
x.t("cell","broadcast");
x.t("(sms)","commands");
x.t("contain","data");
x.t("commands","13.14");
x.t("supported","modes");
x.t("supported","mode");
x.t("independent","dcss");
x.t("syntax","test");
x.t("select","cell");
x.t("accept","messages");
x.t("messages","defined");
x.t("means","cbm");
x.t("six","combinations");
x.t("six","different");
x.t("cscb","mode");
x.t("cscb","response");
x.t("cscb","list");
x.t("cscb","select");
x.t("different","possible");
x.t("may","available");
x.t("sim's","elementary");
x.t("consecutive","requests");
x.t("types","cbms");
x.t("crsm","mode");
x.t("(str)","cbm");
x.t("(str)","cell");
x.t("reference","(s)");
x.t("identifier","data");
x.t("replaces","former");
x.t("ids","e.g");
x.t("message","mode");
x.t("message","indication");
x.t("message","identifier");
x.t("message","specification");
x.t("message","service");
x.t("given","dcss");
x.t("forbid","messages");
x.t("e.g","0,1,5,320-478,922,2000-3000");
x.t("e.g","0-3,5");
x.t("e.g","320-478");
x.t("e.g","using");
x.t("ef-cbmid","cell");
x.t("less","six");
x.t("value","parameter");
x.t("value","write");
x.t("value","used");
x.t("320-478","dcss");
x.t("scheme","specification");
x.t("usb","mux1");
x.t("charge","last");
x.t("broadcast","message");
x.t("13.14","cscb");
x.t("\u00adtifiers","specified");
x.t("(s)","pin");
x.t("(s)","cscb");
x.t("(s)","reference");
x.t("read","command");
x.t("iden","\u00adtifiers");
x.t("data","coding");
x.t("data","elementary");
x.t("data","refer");
x.t("data","download");
x.t("received","syntax");
x.t("defined","mids");
x.t("schemes","e.g");
x.t("(num)","message");
x.t("specification","default");
x.t("asc0","asc1");
x.t("former","value");
x.t("asc1","usb");
x.t("service","(sms)");
x.t("used","consecutive");
x.t("using","default");
x.t("using","sims");
x.t("returns","supported");
x.t("sims","contain");
x.t("cbms","independent");
x.t("cbms","received");
x.t("leads","cbms");
}
